Subject: Re: Nomads "Add to Bag"
From: Subir Chakma <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, Surya Jain <[email-masked]>, sahir <[email-masked]>, Ravish <[email-masked]>
Date: Fri, 12 Apr 2013 13:10:02 +0530 (IST)

Hi, 

I have tested and if you follow the instructions below you can get to the lists of customers. Once there click on edit and you can change passwords, emails etc on behalf of customers. However, I cannot see order status, history etc. I will chase for you. Thanks for letting me know. 

1. Nomads Backend: 

Use to access customer details, help with resetting passwords, see purchase history etc. 

a. Go to www.nomadsclothing.com 

b. Click “sign in” top right 

c. Use the following sign in details 

User 1: [email-masked] Password: Yomdel001 

User 2: [email-masked] Password:Yomdel002 

d. To access all customers and view individual customer accounts: 

i. Paste in this link: https://www.nomadsclothing.com/admin/nomads/users-yomdel 

ii. Search for users by the first part of their email. 

iii. Click on Name column when customer found. 

e. “View My Orders”: will show that customer’s previous orders 

f. “View My Details”: Will enable your users to change passwords 

g. “View My Addresses”: will enable your users to amend/add addresses for customers if need be. 

Andy Soloman 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Krishna Tiwari" <[email-masked]>, "Samir Kumar" <[email-masked]>, "Vikas Adhikari" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "E. Ganin Singh" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "Surya Jain" <[email-masked]>, "sahir" <[email-masked]>, "Ravish" <[email-masked]> 
Sent: Friday, April 12, 2013 2:38:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads "Add to Bag" 

Hello, 

In new website of Nomads when someone clicks "Add to bag", the page refreshed making it look like product is not added to sopping bag. 

But if you will click Shopping Bag link on top right corner of page then you would see all products are added there already. 

ä ✌ h ↑ L